/** http://cssdemos.tupence.co.uk/button-styling.htm **/




.gray {
  color: gray
}

.tdlinks {
   padding: 5px;
   font: 14px/normal Helvetica, sans-serif;
}

.columnheader {
   font: 18px/normal Helvetica, sans-serif;
   font-weight: bold;
}

a.nounderline:link  {  
 text-decoration:none;  
}  

.resizedTextbox {
   height: 15px; padding: 5px;
}

